# Translation of kcertpart.po to Catalan
# Copyright (C)
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kcertpart\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-16 23:25+0000\n"
"PO-Revision-Date: 2008-10-05 13:33+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:16+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#. i18n: file: kcertpart.rc:4
#. i18n: ectx: Menu (Certificate)
#: rc.cpp:3
msgid "&Certificate"
msgstr "&Certificat"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Josep Ma. Ferrer, ,Launchpad Contributions:"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "txemaq@gmail.com,,"
